self_ID = "F15CGE"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("F-15CGE"),
developerName = _("Spino"),

fileMenuName = _("F-15CGE"),
update_id        = "F15CGE",
version		 = __DCS_VERSION__,
state		 = "installed",
info		 = _("The F-15C Golden Eagle is an upgrade of the F-15C Eagle air superiority fighter for the USAF."),

Skins	=
	{
		{
		    name	= _("F15CGE"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("F15CGE"),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("F15CGE"),
			type		= "F15CGE",
		},

	},	
		
InputProfiles =
	{

		["F15CGE"] = current_mod_path .. '/Input/F15CGE',
	},
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
-------------------------------------------------------------------------------------
local cfg_path = current_mod_path ..  "/FM/config.lua"
dofile(cfg_path)
F15EVSN[1] 				= 'F-15C'
F15EVSN[2] 				= 'F15'
F15EVSN.config_path 	= cfg_path
F15EVSN.old 			= 6
F15EVSN.user_options 	= 'F15CGE'

dofile(current_mod_path.."/Views_F15Pit.lua")
make_view_settings('F15CGE', ViewSettings, SnapViews)
make_flyable('F15CGE',current_mod_path..'/Cockpit/KneeboardRight/', F15EVSN , current_mod_path..'/comm.lua')--[[ DEFINE FLYABLE F15 FM ]] 
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/APG63v3.lua')
dofile(current_mod_path..'/F15CGE.lua')
-------------------------------------------------------------------------------------
plugin_done()
